CRAN Package Check Results for Maintainer ‘Alessandro Magrini <alessandro.magrini at unifi.it>’

Last updated on 2019-05-01 01:52:18 CEST.

Package ERROR OK
dlsem 1 10

Package dlsem

Current CRAN status: ERROR: 1, OK: 10

Version: 2.4.1
Check: package dependencies
Result: ERROR
    Packages required but not available: 'graph', 'Rgraphviz'
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64